<transcript>
 <messages>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok valeu obrigado</body>
   <date>2016-05-05 17:26:18.926 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>sim</body>
   <date>2016-05-05 17:26:37.361 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Carla transfere pra mim por gentileza 4 - 04894 3 - 04087 e 3 - 06929 ok obrigado</body>
   <date>2016-05-10 10:04:06.102 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>1717 nao tenho</body>
   <date>2016-05-10 10:05:10.838 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>mensagem errada rs</body>
   <date>2016-05-10 10:07:14.449 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kkk</body>
   <date>2016-05-10 10:07:24.810 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>mando sim</body>
   <date>2016-05-10 10:07:29.313 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok obrigado</body>
   <date>2016-05-10 10:07:36.615 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Carla o soares já pasou por ai</body>
   <date>2016-05-10 11:50:21.976 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>nao</body>
   <date>2016-05-10 12:54:15.602 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA ZE</body>
   <date>2016-05-13 08:45:30.864 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>ONTEM O EDILSON DEIXOU AI A SUN GUN COM UMA NOTA, EU TIVE QUE CANCELAR ELA E FAZER OUTRA, QUE JA MANDEI NO SEU EMAIL TA</body>
   <date>2016-05-13 08:46:00.383 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Carla preciso que vc transfere pra mim por gentileza 1/gl de acrfisco fosco eucatex na cor noturno ( 7171E )  e 1/gl de esmalte ab eucatex na cor Girassol ( 7155E) ok obrigado</body>
   <date>2016-05-18 15:33:15.932 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia Carla eu pedi pra vc 1 / gl acr fosc noturno ( 7171E ) eucatex e 1/gl esmalte ab Girasssol ( 7155E ) eucatex vc já mandou?</body>
   <date>2016-05-20 11:44:51.225 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>nao zé,na correria aqui nem fiz</body>
   <date>2016-05-20 14:12:27.258 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>vou mandar hoje</body>
   <date>2016-05-20 14:12:31.324 BRT</date>
  </message>
  <message>
   <to>adm013@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>manda urgente pra mim fazendo favor </body>
   <date>2016-05-20 14:15:11.733 BRT</date>
  </message>
  <message>
   <to>adm013@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Carla vc mandou as tintas preparadas que eu pedi pra vc ?</body>
   <date>2016-05-23 10:06:15.904 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>BOM DIA</body>
   <date>2016-05-23 10:38:52.786 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>adm013@openfire/Spark 2.6.3</from>
   <body>SIM</body>
   <date>2016-05-23 10:38:54.362 BRT</date>
  </message>
 </messages>
</transcript>